/* this CSS should be extended by "import and override" */
@import url(custom.css);

html, body
{
  font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; 
  background: white;
  color: black;
  margin: 0;
  padding: 0;
}

a
{
  color: rgb(10,85,163);
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;                     /* CSS2 */
}

a:hover
{
  color: rgb(255,127,0);
}  

ul.undecored
{
  list-style-type: none;
}

/* - ARTICLE ------------------------------------------------------------ */

.article
{
  line-height: 110%;
  /* TEST
  */
  padding-left: 2ex;
  padding-right: 2ex;
}

h1, .article h1
{
  font-size: 144%;
  margin-top: 1ex;
}

/* MSIE neumi
.article h1:first-child
{
  padding-bottom: 20px;
}
*/

h2, .article h2
{
  font-size: 120%;
}

h3, .article h3
{
  font-size: 100%;
}

h3, .article h4
{
  font-size: 95%;
  font-weight: bold;
}

.article p.emphasized
{
  font-weight: bold;
}

.article p.emphasized:first-line
{
  color: rgb(255,127,0);
}

.article table
{
  border-width: 1px; 
  border-style: solid; 
  border-color: black;
  border-collapse: collapse;            /* CSS2 */
  border-spacing: 0px;                  /* CSS2 */
}

.article table td 
{
  border-width: 1px; 
  border-style: solid; 
  border-color: black;
  padding: 4px;
} 

ul.subCategories
{
}

ul.subCategories li
{
  margin-top: 0px; 
  margin-bottom: 0px;
}
  
/* 
.article table tr:first-child
{
  font-weight: bold;
}
*/

/* - FOOT --------------------------------------------------------------- */

.foot
{
  font-size: 82%;
  vertical-align: middle;
  text-align: center;
  font-size: small;
  border-style: solid;
  border-width: 1px 0px 1px 0px;
  border-color: rgb(80,80,80);
}

